<?php
die();
$xempr=$_GET['empr'];
if(empty($xempr)){die();}
$xfecha=$_GET['fecha'];
$user_codigo='CJ_recep';

echo '*** CJ SRI-WS Recepcion';
include('php_gene1.php');
include('celec0.php'); 

if($ce_recep==0){die();}
if($xempr==''){$empr_array=explode('.',$cias);}
if($xempr!=''){$empr_array=array($xempr);}
echo var_dump($empr_array); 

for($iempr=0; $iempr<count($empr_array); $iempr++)
{
  $link_vcrx='';
  $_SESSION['link_vcrx']='' ;   
  $empr_codi=substr(trim($empr_array[$iempr]),0,4);
  $empr_codi=strtolower($empr_codi);   
	chdir('../'.$empr_codi.'/_lib');
	include('../_cfg/config.php');
	echo '***********';
	echo '<br>';
	echo $empr_codi;
	echo '==>';
	echo r_fiel('empr',$empr_codi);
	echo '<br>';
	echo r_fiel('empr',$empr_codi,'ambice');
	echo '<br>';
	echo ws_recepall($xfecha);
  echo "Fecha : ".$xfecha ;
	echo '<br>';
//      if($xempr!='')
//      {echo ws_autorall($xfecha);}
	echo '<br>';
	echo '<br>';
  echo '*** CJ SRI-WS Terminado Recepcion';
	chdir('../');
}	

?>